Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.javascript.envjs.browser
[Java] Interface BrowserEvaluator

    public interface BrowserEvaluator

Method Summary
`void` | `evaluate(String url, Writer writer)`

Method Detail

### evaluate

    public void evaluate(String url, Writer writer)

Gradle API 1.1-rc-1